* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  /* set fonts */
  font-family: var(--main-f-family);
}

a {
  text-decoration: none;
  color: #000;
}

ul,
li {
  list-style: none;
}

ul {
  margin-bottom: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
}
